hwlocality_disc_components(3)

NAME
hwlocality_disc_components - Components and Plugins: Discovery components

SYNOPSIS

  Data Structures
struct hwloc_disc_component

Detailed Description

Note
    These structures and functions may change when HWLOC_COMPONENT_ABI is modified.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.